Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
wmap_iter_arg Struct Reference

## Data Fields
rb_objspace_t * | objspace
VALUE | value

## Detailed Description

Definition at line 6454 of file gc.c.

## Field Documentation

rb_objspace_t* wmap_iter_arg::objspace

Definition at line 6455 of file gc.c.

Referenced by wmap_keys(), wmap_keys_i(), wmap_values(), and wmap_values_i().

VALUE wmap_iter_arg::value

Definition at line 6456 of file gc.c.

Referenced by wmap_keys(), wmap_keys_i(), wmap_values(), and wmap_values_i().

The documentation for this struct was generated from the following file:

- gc.c